# Uses of Class
org.apache.sling.commons.testing.osgi.MockBundleContext

Packages that use MockBundleContext
Package
Description
org.apache.sling.commons.testing.osgi

## Uses of MockBundleContext in org.apache.sling.commons.testing.osgi

Constructors in org.apache.sling.commons.testing.osgi with parameters of type MockBundleContext
Modifier
Constructor
Description
``
`MockComponentContext(MockBundleContext mockBundleContext)`
``
`MockComponentContext(MockBundleContext mockBundleContext, javax.servlet.Servlet servlet)`